{
  "name": "rage-fw-example-server",
  "description": "Server side of Rage-FW example",
  "scripts": {
    "build": "esbuild src/index.ts --bundle --platform=node --target=node10.4 --outfile=../../server/packages/server/index.js"
  },
  "dependencies": {
    "@rage-fw/shared": "workspace:^",
    "@entityseven/rage-fw-rpc": "0.2.5"
  },
  "license": "MIT",
  "author": "Entity Seven Group",
  "version": "0.1.0"
}
